function info(verbosity)
% FUNCTION fc_bench.info(): Displays some information on the package/toolbox.
%
%    Copyright (C) 2018 F. Cuvelier
%
  if nargin==0, verbosity=1;end
  assert(ismember(verbosity,[1,2]) , '[fc_bench.info] Input parameter must be 1 or 2')
  if verbosity>1
  fprintf('Using %s\n',fc_tools.utils.fcpackagestr('fc_bench',verbosity))
  fprintf('  and %s\n',fc_tools.utils.fcpackagestr('fc_tools',verbosity))
  else
    fprintf('Using %s with %s.\n',fc_tools.utils.fcpackagestr('fc_bench',verbosity), ...
                                         fc_tools.utils.fcpackagestr('fc_tools',verbosity))
  end
end
