function X=chol(A,B)
  % solve A*X=B by using Cholesky factorization
  %  
  assert( isamat(A) )
  [R]=chol(A);                % A=R'*R, R upper triangular matrix
  Y=fc_amat.solver.tril(R',B); % solve R'*Y=B
  X=fc_amat.solver.triu(R,Y);   % solve R*X=Y
end
